/* 首页 footer */
/* 首页 footer 1280 s */

@media (min-width:1200px) {
    .indexBanner__words__title {
        font-size: 30px;
    }

    .indexBanner__words__desc {
        font-size: 16px;
    }

    .leftRight__title {
        font-size: 50px;
    }

    .exhibitorValue {
        width: 55%;
    }

    .leftRight__list {
        margin-top: 4%;
    }

    .leftRight__list>li::before {
        width: 6px;
        height: 6px;
    }

    .leftRight__title__cn {
        font-size: 26px;
    }

    .leftRight__list>li {
        margin-top: 2%;
    }

    .leftRight__list__content {
        margin-top: 0px;
        font-size: 16px;
    }

    .leftRight__list__title {
        font-size: 16px;
    }

    .btnHaley {
        width: 90px;
        height: 40px;
        font-size: 14px;
        line-height: 40px;
    }

    .activity .swiper-container {
        margin-top: 3%;
    }

    .activity__title {
        font-size: 26px;
    }


    .activity__title2 {
        font-size: 16px;
    }

    .activity__item__date {
        font-size: 16px;
    }

    .activity__item__title {
        font-size: 16px;
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 40px;
        height: 40px;
    }

    .activity .swiper-button-next {
        right: -1.5%;
    }

    .activity .swiper-button-prev {
        left: -1.5%;
    }

    .partner {
        margin: 5% 0 3%;
    }

    .partner .swiper-pagination-bullet,
    .activity .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
    }

    .footer__container {
        width: 1100px;
    }

    .footer__menu {
        margin-top: 2%;
    }

    .footer__menu__title {
        font-size: 22px;
    }

    .footer__company__title {
        font-size: 18px;
    }

    .footer__company_txt,
    .footer__company__copyright,
    .footer__codeBox__title {
        font-size: 14px;
    }

    .footer__codeBox__title {
        margin-bottom: 5%;
        padding-left: 25px;
    }

    .footer__codeBox__code__img {
        width: 86%;
    }

    .footer__menu__list>li>a {
        padding: 0 10px;
        font-size: 14px;
    }

    .footer_center_logo {
        width: 200px;
    }


    .footer__bottom {
        font-size: 14px;
        padding: 10px 0;
        margin-top: 2%;
    }

    .rightFloat__btn {
        width: 170px;
        height: 30px;
        font-size: 12px;
        line-height: 30px;
        border-radius: 30px;
    }

    .rightFloat__box__dateBox {
        height: 46px;
        padding-lefT: 0%;
    }

    .enBody .rightFloat__btn {
        width: 230px;
    }

    .enBody .rightFloat__box__dateBox {
        padding-left: 9%;
    }

    .rightFloat__box__dateTip {
        font-size: 12px;
        margin-bottom: 10px;
        margin-left: 10px;
    }

    .rightFloat__box__dateBox__txt {
        width: 40%;
        padding: 0;
        margin-top: 4%;
    }

    .rightFloat__btn__txt {
        margin-left: -45px;
    }

    .rightFloat__box__dateBox__txt>p {
        margin-bottom: 6px;
    }

    .rightFloat__box__dateBox__txt__value {
        font-size: 12px;
    }

    .rightFloat__box__dateBox__txt__unit {
        font-size: 12px;
    }

    .rightFloat__box__dateBox__line {
        margin-top: 15px;
    }


    .email {
        padding: 0px 5%;
    }

    .email__input {
        padding: 0 20px;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        margin-top: 14px;
    }

    .enBody .email__input {
        width: 50%;
    }

    .email__title {
        font-size: 14px;
        height: 40px;
        margin-left: 0%;
        line-height: 70px;
    }

    .btnSubmit {
        height: 40px;
        width: 120px;
        font-size: 14px;
        line-height: 40px;
    }

    .enBody .btnSubmit {
        width: 220px;
    }

    .share__list__item__img {
        width: 35px;
    }
}

/* 首页 footer 1280 e */
/* 内容 1350 s */
@media (min-width:1350px) {
    .rightFloat__btn {
        width: 200px;
        height: 50px;
        font-size: 16px;
        line-height: 50px;
        border-radius: 50px;
    }

    .enBody .rightFloat__btn {
        width: 290px;
    }

    .rightFloat__btn__txt {
        margin-left: -45px;
    }

    .rightFloat__box__dateBox__txt__value {
        font-size: 16px;
    }

    .rightFloat__box__dateTip {
        font-size: 16px;
    }

    .rightFloat__box__dateBox__txt {
        margin-top: 3%;
    }

    .rightFloat__box__dateBox__line {
        margin-top: 20px;
    }
}

/* 首页 footer 1440 s */
@media (min-width:1440px) {
    .indexBanner__words__title {
        font-size: 40px;
    }

    .indexBanner__words__desc {
        font-size: 20px;
    }

    .leftRight__title {
        font-size: 50px;
    }

    .leftRight__title__cn {
        font-size: 26px;
    }

    .footer__container {
        width: 1260px;
    }

    .footer__menu {
        margin-top: 4%;
    }


    .enBody .rightFloat__btn {
        width: 290px;
    }

    .rightFloat__box__dateTip {
        font-size: 16px;
        margin-bottom: 10px;
        margin-left: 20px;
    }

    .rightFloat__box__dateBox__txt>p {
        margin-bottom: 6px;
    }

    .rightFloat__box__dateBox__txt__value {
        font-size: 16px;
    }

    .rightFloat__box__dateBox__txt__unit {
        font-size: 12px;
    }

    .rightFloat__box__dateBox__line {
        margin-top: 20px;
    }

}

/* 首页 footer 1440 e  */

/* 首页 footer 1680 s */
@media (min-width:1680px) {
    .indexBanner__words__title {
        font-size: 50px;
    }

    .indexBanner__words__desc {
        font-size: 26px;
    }

    .leftRight__list {
        margin-top: 7%;
    }

    .leftRight__list>li {
        margin-top: 2%;
    }

    .leftRight__title__cn {
        font-size: 26px;
    }

    .leftRight__list__content {
        margin-top: 15px;
        margin-bottom: 30px;
        font-size: 16px;
    }

    .leftRight__list__title {
        font-size: 16px;
    }

    .activity .swiper-button-prev {
        left: -10%;
    }

    .activity .swiper-button-next {
        right: -10%;
    }

    .footer__container {
        width: 1360px;
    }

    .footer__company__title {
        font-size: 22px;
    }

    .footer__company__copyright {
        font-size: 18px;
    }

    .activity__item__date {
        font-size: 16px;
    }

    .btnHaley {
        width: 110px;
        height: 50px;
        font-size: 16px;
        line-height: 50px;
    }

    .footer__menu__title {
        font-size: 26px;
    }

    .footer__bottom {
        padding: 20px 0;
        font-size: 16px;
    }

    .email__title,
    .email__input,
    .btnSubmit {
        font-size: 16px;
    }

    .email__input {
        padding: 0 20px;
    }

    .footer__menu__list>li>a {
        font-size: 16px;
        padding: 0 14px;
    }

    .share__list__item__img {
        width: 50px;
    }
}

/* 首页 footer 1680 e*/


/* 首页 footer 767 s */
@media (max-width:767px) {
    .indexBanner__words__mask {
        background-color: rgba(0, 0, 0, .6);
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        
    }

    .indexBanner__words {
        padding: 40% 9% 0;
        bottom: auto;
        background-color: transparent;
        z-index: 2;    
    }
.enBody  .indexBanner__words {
  padding: 20% 9% 0;
}
    .indexBanner__words__title {
        font-size: 22px;
    }

    .indexBanner__words__desc {
        font-size: 14px;
        line-height: 2em;
    }

}

/* 导航 1280 s */
@media (min-width:1200px) {
    .logoBox {
        width: 100px;
        margin-left: 10px;
        padding-top: 10px;
    }

    .langChangeBox2 {
        margin-right: 10px;
    }

    .langChangeBox2__aLink {
        margin-right: 5px;
    }

    .rm-nav>.rm-menu>.rm-menu-item {
        padding: 0;
    }

    .rm-layout-expanded li ul,
    .rm-layout-expanded .rm-menu-item .rm-menu {
        left: 0 !important;
    }

    .rm-layout-expanded .rm-nav>ul>li>a,
    .rm-layout-expanded .rm-top-menu>.rm-menu-item>a,
    .langChangeBox2,
    .regLogin {
        height: 60px;
        line-height: 60px;
    }

    .regLogin {
        margin-right: 20px;
    }

    .rm-nav li a,
    .rm-top-menu a {
        font-size: 15px;
        padding: .75rem 0.5rem;
    }

    .enBody .rm-nav li a,
    .enBody .rm-top-menu a {
        font-size: 13px;
        padding: .75rem 0.5rem;
    }
}

/* 导航 1280 e */
/* 导航 1366 s */
@media (min-width:1300px) {

    .enBody .rm-nav li a,
    .enBody .rm-top-menu a {
        font-size: 16px;
        padding: .75rem .75rem;
    }
}

/* 导航 1366 e */
/* 导航 1440 s */
@media (min-width:1440px) {

    .regLogin {
        margin-right: 30px;
    }

    .langChangeBox2 {
        margin-right: 30px;
    }

    .logoBox {
        margin-left: 30px;
        margin-right: 20px;
    }


}

/* 导航 1440 e*/
/* 导航 1680 s */
@media (min-width:1680px) {

    .enBody .rm-nav li a,
    .enBody .rm-top-menu a {
        font-size: 14px;
        padding: .75rem 1rem;
    }
}

/* 导航 1680 e  */
/* 导航 767 s */
@media (max-width:767px) {}

/* 导航 e */


/* 内容 1200 s */
@media (min-width:1200px) {

    .wMd1200,
    .newsList>.container {
        width: 1100px;
    }

    .wMd1200 p,
    .imgTxt__txt p,
    .txtInCenter p,
    .txtCenter p,
    .contact__card__txt p,
    .txt p,
    .downloadPdf__link,
    .contact__exhibition__item__txt,
    .newsList__inp__newsSearch,
    .newsList__searchResult,
    .newsList__sort,
    .newsList__txt__title,
    .newsList__txt__date,
    .newsList__txt__desc,
    .list>li,
    .tableBox .table td,
    .tableBox .table th,
    .tableContainer table td,
    .tableContainer table th {
        font-size: 14px;
    }

    .wMd1200 p,
    .imgTxt__txt p,
    .txtInCenter p,
    .txtCenter p,
    .txt p {
        line-height: 2em;
    }

    .titleSecond__cn {
        font-size: 20px;
    }

    .inp__border {
        font-size: 14px;
        padding: 0 20px;
        height: 50px;
    }

    .btnSubmit__page {
        font-size: 14px;
        padding: 14px 6px;
    }

    a.download__link {
        font-size: 14px;
        padding: 16px 20px;
    }

    .download {
        margin: 0 30px;
    }

    .exhibitors .newsList__txt__title {
        font-size: 14px;
    }

    /*.exhibitorDetail__bgWords{
    font-size:100px;
  }*/
}

/* 内容 1200 e */
@media (min-width:1366px) {

    .wMd1200,
    .newsList>.container {
        width: 1100px;
    }

    .download {
        margin: 0;
    }

    .exhibitors .newsList__txt__title {
        font-size: 16px;
    }

    /*.exhibitorDetail__bgWords{
    font-size:140px;
  }*/
}

/* 内容 1440 s */
@media (min-width:1440px) {

    .wMd1200,
    .newsList>.container {
        width: 1200px;
    }
}

/* 内容 1440 e*/
/* 内容 1680 s */
@media (min-width:1680px) {
    .titleSecond__cn {
        font-size: 22px;
    }

    .inp__border {
        font-size: 16px;
        padding: 0 20px;
        height: 50px;
    }

    .btnSubmit__page {
        font-size: 16px;
        padding: 14px 6px;
    }

    /*.exhibitorDetail__bgWords{
    font-size:160px;
  }*/
}

/* 内容 1680 e */

/* 内容 767 s */
@media (max-width:767px) {}

/* 内容 e */

/** 显示与隐藏 pc or wap */

/* 显示与隐藏  wap s*/
@media (max-width:767px) {

    .rightFloat,
    .share,
    .head__wap__search {
        display: none;
    }
}

/* 显示与隐藏  wap s*/
/** 显示与隐藏 pc or wap e */


@media (min-width:1200px) {

    .kr__content p,
    .kr__tableBox__table__tr__td {
        font-size: 16px;
    }

    .kr__number {
        font-size: 40px;
    }

    .kr__title {
        font-size: 24px;
    }
}

@media (min-width:1440px) {}

@media (min-width:1680px) {

    .kr__content p,
    .kr__tableBox__table__tr__td {
        font-size: 16px;
    }

    .kr__number {
        font-size: 50px;
    }

    .kr__title {
        font-size: 28px;
    }
}

@media (max-width:767px) {
    .wMd1200.kr {
        margin-top: 20px;
    }

    .kr__content p,
    .kr__tableBox__table__tr__td {
        font-size: 12px;
    }

    .kr__number {
        font-size: 20px;
    }

    .kr__title {
        font-size: 16px;
        margin-bottom: 0;
    }

    .kr__line {
        margin: 10px 0;
    }

    .kr__tableBox__table__tr__td {
        padding: 8px 10px;
    }

    .kr__addDot p::before,
    .kr__title2.kr__addDot::before {
        width: 6px;
        height: 6px;
    }

    .exhibitors .news__list__title {
        font-size: 14px;
    }
}

/*  
@media (max-width:1370px){
    .langChangeBox2{
      display:none;
    }
  }
*/